/*
Theme Name:     Gero Pflüger
Description:    Design by Wladislav Miller
Author:         w.miller
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body { font-weight: 400 !important; }

::selection {
	background: #822f41; /* WebKit/Blink Browsers */
	color: white;
}
::-moz-selection {
	background: #822f41; /* Gecko Browsers */
	color: white;
}

@font-face {
 font-family:"Open Sans Bold Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Bold-1.ttf") format("truetype")
}

@font-face {
 font-family:"Open Sans Regular Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Regular-1.ttf") format("truetype")
}

@font-face {
 font-family:"Open Sans Light Selfhosted";
 src:url("https://www.geropflueger.de/wp-content/uploads/et-fonts/OpenSans-Light-1.ttf") format("truetype")
}

@font-face {
 font-family:"FontAwesome";
 src:url("https://www.geropflueger.de/wp-content/themes/gero-pflueger/fontawesome-webfont.woff") format("woff")
}

.mc4wp-form-3771 input { margin: 0 auto; }

.testimonial-slider .et_pb_slide_description { text-align: center; width: 80%; }

.testimonial-slider .et_pb_testimonial_portrait {display: block; float: none; position: relative; width: 145px !important; height: 145px !important; margin: 0 auto 30px; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; }

.et_pb_module.et_pb_bg_layout_light.blog-start .column.size-1of3 article { border: 0px solid; text-align: center; }
.et_pb_blog_grid.blog-start .et_pb_post { border: 0px solid; text-align: center; }
.blog-start .et_pb_post .entry-featured-image-url { width: 50%; float: left; margin-right: 20px; }

.et_mobile_menu { padding: 0 !important; }

.et_pb_image.mobile-banner { display:none; }
#logo {-webkit-transform: initial;}


#et-info { float: none; font-size: 16px; display: flex;	justify-content: space-around; }

#footer-widgets .footer-widget .social-icon-footer a { color: #fff; font-size: 45px; transition: color 0.5s ease; }
#footer-widgets .footer-widget .social-icon-footer a:hover { color: #959595; }
.social-icon-footer { display: flex; justify-content: start; margin-top: 15px; gap: 8px; }

#text-3 .textwidget { background: #f5f5f5; padding: 10px 15px; }
#text-10 { margin: 0 auto; width: 100%; text-align: center !important; }

.et_pb_slide_description h2.et_pb_slide_title { padding-bottom: 20px; }

.meta-author-img { border: 5px solid #fff; border-radius: 50%; display: block; margin: -57px auto 10px; height: 100px; width: 100px; overflow: hidden; position: relative; vertical-align: middle; z-index: 11; }

.et_pb_slide_title a { color: #822f41; }
.et_pb_slide_title a:hover { color: #b35a6d; }

.et_post_meta_wrapper img.avatar.avatar-80 { border-radius: 60px; }
.et_post_meta_wrapper p.postmeta { text-align: center; margin: 10px 20px; } 
.et_post_meta_wrapper h1.entry-title { margin: 20px 0 10px; }

.saboxplugin-authorname, .saboxplugin-desc { overflow: hidden; float: left; width:calc(100% - 180px); box-sizing: border-box; }
.saboxplugin-desc { margin: 5px 20px 20px !important; }
.saboxplugin-gravatar { width: 120px; padding: 20px 0 20px 20px !important; box-sizing: border-box; }

.et-pb-arrow-prev, .et-pb-arrow-next { background: rgba(255, 255, 255, 0.4); border-radius: 200px; }

.et_pb_code.et_pb_module.et_pb_code_0 { text-align: center; }
.et_pb_post .entry-content { padding-top: 0; }
.saboxplugin-wrap { margin: 20px 0 !important; }
span.fn, span.fn a { color: #666; font-size: 14px; font-weight: 500; line-height: 1.7em; }

#main-content-new .et_post_meta_wrapper-top { background: #f4f4f4; border-radius: 10px; padding: 40px; margin: 30px auto; }
#main-content-new .et_post_meta_wrapper-bottom { background: #f4f4f4; border-radius: 10px; padding: 40px; margin: 30px auto 0; }
#main-content-new .saboxplugin-tab { background: white; }
#main-content-new .saboxplugin-wrap { margin: 0 !important; z-index:995; }
#main-content-new .author-box-head { background: #822f41; color: white; margin: 30px 0 -5px 20px; display: inline-block; padding: 5px 5px; border-radius: 5px; z-index:999; position: relative; }
#main-content-new .tldr-box-head { background: #822f41; color: white; padding: 5px 5px; border-radius: 5px; position: absolute; top: -20px; left: 20px; }
#main-content-new .tldr-box { padding: 25px 20px 10px; border-radius: 5px; border: 1px solid #d2d2d2; position: relative; margin-top: 50px; margin-bottom: 20px; }
#main-content-new .intro-box { font-weight: 600; }
#main-content-new .time-and-modify-box { background: #822f41; color: white; margin: 20px 0 0; padding: 5px 5px; border-radius: 5px; }
#main-content-new .credit-box { background: white; padding: 5px 5px; border-radius: 5px; }
#main-content-new .et_right_sidebar #sidebar { padding-left: 0 !important; }
#main-content-new .sidebar #sidebar { float: none; width: 100%; padding-left: 0 !important; padding-bottom: 0 !important; position: sticky; top: 16rem; max-height: calc(100vh - 8rem * 2); overflow: hidden; overflow-y: scroll; }
#main-content-new .sidebar { width: 30%; margin-right: 30px; background: #f4f4f4; padding: 20px; border-radius: 10px; }
#main-content-new .titleandcontent { width: 70%; }
#main-content-new #main-area { display: flex; }
#main-content-new #sidebar .et_pb_widget { margin: 0; }
#main-content-new .ez-toc-widget-container ul.ez-toc-list li.active::before { background-color: transparent !important; }
#main-content-new .ez-toc-widget-container ul.ez-toc-list li.active { background-color: #822f41; padding: 2px 7px; border-radius: 5px; margin-left: -5px !important; }
#main-content-new .ez-toc-widget-container ul.ez-toc-list li.active a { color: white; font-weight: 300; }
#main-content-new div.ez-toc-widget-container li { line-height: 1.4; font-size: 99%; overflow: visible; }
#main-content-new .ez-toc div.ez-toc-widget-container ul ul, #main-content-new .et_pb_widget ol li ol li, #main-content-new .et_pb_widget ul li ul li { margin-left: 0 !important; }
#main-content-new ul.ez-toc-list li ul { margin-top: 10px; }
#main-content-new .breadcrumb { max-width: 950px; margin: 20px auto 0; }
.single #main-content-new .post { padding-bottom: 0 !important; }
#main-content-new .entry-title { line-height: 1.2em; padding-top: 20px; font-size: 42px; max-width: 950px; margin: 0 auto; }

#main-content-new .et_post_meta_wrapper-top > img {	margin: 0 auto;	display: block;	border-radius: 10px; filter: drop-shadow(0 7px 50px rgba(0,0,0,.08)); }

/* Center the pagination */
.wp-pagenavi { display: inline-block; }

/* Add a border */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { 
    border: 1px solid #d8d8d8 !important; 
    padding: 6px 12px; 
    margin: 0;  
}
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important; }

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a { 
    color: #999 !important
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover { 
    color: #666 !important; 
    background-color: #ddd !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child { color: #666 !important; border-radius: 5px 0 0 5px; }
.wp-pagenavi :last-child { border-radius: 0 5px 5px 0; }

/* Large screens (1505px upwards) */
@media only screen and ( min-width: 1405px ) { 
	.reply-container { bottom: 14px; position: absolute; right: 0; }
}

/* Laptops and desktops (1100-1505px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	.reply-container { bottom: 14px; position: absolute; right: 0; }
	#top-menu-nav { display: none; }
	#et_mobile_nav_menu { display: block; }
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	#top-menu-nav { display: none; }
	#et_mobile_nav_menu { display: block; }
	.reply-container { bottom: 14px; position: absolute; right: 0; }
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.reply-container { bottom: 14px; position: absolute; right: 0; }
	#main-content-new .sidebar { width: 100%; margin: 0 0 40px 0; }
	#main-content-new .titleandcontent { width: 100%; }
	#main-content-new #main-area { flex-direction: column; }
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.et_pb_image.mobile-banner { display:block; }
	.et_pb_image.desktop-banner { display:none; }
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.et_pb_post h2 { margin-bottom: 10px !important; line-height: 1.5em !important; }
	.blog-start .et_pb_post .entry-featured-image-url { width: 100%; float: none; margin-right: 0px; }
	.wp-pagenavi .extend, .wp-pagenavi .larger.page, .wp-pagenavi .pages { display: none; }
	.wp-pagenavi :nth-child(2) { color: #666 !important; border-radius: 5px 0 0 5px; }
	.wp-pagenavi { font-size: 110%; }
	#main-content-new .sidebar { width: 100%; margin: 0 0 40px 0; }
	#main-content-new .titleandcontent { width: 100%; }
	#main-content-new #main-area { flex-direction: column; }
	#main-content-new .entry-title { font-size: 32px; }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	.et_pb_image.mobile-banner { display:block; }
	.et_pb_image.desktop-banner { display:none; }
	#logo { max-height: 75%; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
	.saboxplugin-wrap { box-sizing: border-box; }
	.saboxplugin-authorname, .saboxplugin-desc { width: 100%; box-sizing: border-box; padding: 10px !important; margin: 0 !important; }
	.saboxplugin-gravatar { padding: 20px !important; }
	.et_pb_button { font-size: 24px; }
	.et_pb_post h2 { margin-bottom: 10px !important; line-height: 1.5em !important; }
	.blog-start .et_pb_post .entry-featured-image-url { width: 100%; float: none; margin-right: 0px; }
	.wp-pagenavi .extend, .wp-pagenavi .larger.page, .wp-pagenavi .pages { display: none; }
	.wp-pagenavi :nth-child(2) { color: #666 !important; border-radius: 5px 0 0 5px; }
	.wp-pagenavi { font-size: 110%; }
	#main-content-new .sidebar { width: 100%; margin: 0 0 40px 0; }
	#main-content-new .titleandcontent { width: 100%; }
	#main-content-new #main-area { flex-direction: column; }
	#main-content-new .entry-title { font-size: 28px; }
}


/* Table of Content */
ul.table-of-contents {
  padding: 1rem;
  border-left: 3px solid #cecece;
  background-color: #e6e6e6;
}
ul.table-of-contents > li:first-child {
    margin-bottom: 0.5rem;
    font-size: 110%;
}
table-of-contents li {
  list-style: none;
}